

        .day-group {
            display: flex;
            margin-bottom: 30px;
            flex-direction: column;
        }

        .date-header {
            background: #eee;
            line-height: 30px;
            padding: 0px 10px;
            margin-bottom: 10px;
            color: #a5a2a2;
            background-image: url(https://cdnjs.cailianpress.com/images/msite/index_calendar.png);
            background-position: 15px center;
            background-size: 15px;
            background-repeat: no-repeat;
            color: #de0422;
            font-weight: bold;
            text-indent: 20px;
        }

        .news-list {
            flex: 1;
            border-left: 1px solid #eee;
            padding-left: 25px;
        }

        .news-item {
            display: flex;
            margin-bottom: 15px;
            padding-bottom: 10px;
            position: relative;
            border-bottom: 1px solid #F8F7F5;
        }

        .news-time {
            color: #de0422;
            font-weight: bold;
        }

        .news-brief {
            flex: 1;
            line-height: 1.6;
            padding-right: 20px;
        }

        #loading {
            text-align: center;
            color: #999;
            padding: 20px 0;
            font-size: 14px;
        }